html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.13em;font-family:Batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}
.knzix {width:746px;height:276px;text-align:left;font-size:0.93em}
.hmhm {position:relative;height:202px;text-align:left;padding:5px;margin:0 0 10px}
.tpkbw {display:inline;border:1px solid #a311b7}

.csbboi {display:inline-block;position:relative;font-size:0.91em}
.dkxys {display:block;padding:0 0 7px;margin:0 6px}

.ydxfop {position:relative;width:309px;height:113px;text-align:center}
.rntgru {position:relative;text-align:left;border:1px solid #9f25c4}
.ser {display:inline-block;text-align:center}
.szuncv {width:775px;text-align:center;margin:0 0 3px}
.ogwg {width:418px;padding:0 10px}
.wvlbkc {width:868px;font-size:1.24em;padding:0 9px;border:1px solid #ce5861}

.swdp {width:446px;text-align:center;margin:0 4px}

.fiwak {display:inline-block;text-align:left;margin:0 9px}
.hkwi {width:301px;text-align:center}
.bqen {height:249px}

.zsqha {display:inline-block;width:875px;text-align:center;margin:0 3px}
.mpehp {text-align:left;font-size:1.12em}
.bqcizd {margin:0 0 10px}
.zahnw {text-align:center;border:1px solid #b1cd50}
.zcss {font-size:1.24em;margin:0 0 3px}

.nxb {width:322px;height:188px}
.ugerr {text-align:center;margin:0 2px}
#some {display:inline;text-align:left;padding:0 6px;margin:0 0px;border:1px solid #a046aa}

.mkndkr {text-align:center;margin:0 7px}
#qbqhkt {border:1px solid #4b7f4a}
#zwvwm {position:relative;text-align:center}
.vnchl {}

#smzpec {width:430px;text-align:center}
.hpe {display:inline;margin:0 7px}
.wek {display:inline-block;position:relative;width:520px;padding:0 0px;margin:2px}
.czipbw {text-align:center;padding:3px;margin:0 0 6px}
.monhg {display:block;position:relative;padding:0 0 4px}
.psgh {text-align:center}

.shz {text-align:center}
.cqjp {display:inline;text-align:center;padding:0 0px;margin:0 8px}
.sonqfj {position:relative;text-align:center}

.wroa {text-align:center}
.ffiec {text-align:center;padding:0 0 6px}

.gcmowg {display:inline-block;text-align:center;padding:0 0 3px;margin:0 2px}
.zvclww {}
.fivs {text-align:center;font-size:0.87em;margin:0 0 7px}
.wfixft {display:inline-block;width:330px;text-align:center;margin:0 0 6px}
